
.gudingny{ background:#fff; position:relative; z-index:9; margin-top:100px;}
/*banner*/
.pro-switch {overflow: hidden;position: relative;width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 20px;text-align: center;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display:block;height: 16px;overflow: hidden;text-indent:-99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active {background-position: 0 0;}
.banner{  width:100%; overflow:hidden; position:relative;}
.slides a{display: block;width: 100%;}
.banner{height: auto !important; }
.banner .img{ position:relative;}
.banner .banner_dis{position: absolute;right:0;top:20%; width: 30%;background-color: rgba(0,0,0,0.5); padding: 20px}
.banner .banner_dis p{font-size: 30px;olor:#f5f5f5;}
@media(max-width: 999px){
.banner .banner_dis p{ font-size: 18px;}

}
@media(max-width: 767px){
.banner .banner_dis p{font-size: 12px;}
.banner .banner_dis{top:10%;}

}
.container{ width: 1240px;margin:0px auto;}
.index-title-box {width:100%;position:relative;text-align:center;padding:72px 0 70px 0;}
.index-title-box i {font-family:Arial;font-size:100px; color:#f5f5f5;line-height:32px;}
.index-title-box .box {position:absolute;left:50%; transform:translateX(-50%);top:72px;z-index:2;}
.index-title-box .box .ch {font-size:30px;line-height:32px;color:#0a448d;margin-bottom:18px; font-weight:600}
.index-title-box .box s { width:250px;height:1px;background:#eaeaea;display:block; margin:auto;margin-bottom:10px;}
.index-title-box .box s span {width:30px;height:1px;background:#0a448d;display:block;margin:auto;}
.index-title-box .box .en {font-size:16px;line-height:30px;color:#999;text-transform:uppercase;}

/*index-about*/
.index-about {width:100%;display:table;background:#f4f6fd;}

.index-about-box{ margin:40px 0px; overflow:hidden}
.index-about .img {width:45%;float:left;}
.index-about .tboxs {width:55%;float:right;background:#f4f6fd;box-sizing:border-box;padding-left:78px;}
.index-about .tboxs .tbox {width:575px;font-size:14px;line-height:26px;color:#797979; margin-bottom:64px;box-sizing:border-box;}
.index-about .tboxs .tbox span {font-size:18px;line-height:30px;color:#333;display:block; margin-bottom:15px; font-weight:600}
.index-about .tboxs .label-box {display:table;}
.index-about .tboxs .label-box .box {padding-left:55px;font-size:14px; line-height:14px;float:left;box-sizing:border-box;}
.index-about .tboxs .label-box .box.b1 {width:190px;background:url("../images/icon-img11.png") left center no-repeat;}
.index-about .tboxs .label-box .box.b2 {width:190px;background:url("../images/icon-img10.png") left center no-repeat;}
.index-about .tboxs .label-box .box.b3 {width:190px;background:url("../images/icon-img9.png") left center no-repeat;}
.index-about .tboxs .label-box .box span {font-size:24px;line-height:20px;font-weight:bold;color:#0a448d;display:block;margin-bottom:6px;}

/*index-case*/
.index-case {width:100%;overflow:hidden}
.index-case .list li {float:left;width:400px;margin-right:30px;margin-bottom:25px; margin-top:15px;box-shadow: 0 0 10px rgba(222,229,238,.75);border-radius: 5px;-webkit-border-radius: 5px;overflow:hidden;}
.index-case .list li .img {width:100%;position:relative;overflow:hidden;}
.index-case .list li .img .zz {width:100%;height:100%;position:absolute;left:0;top:100%;z-index:2;background:rgba(10,68,141,.59);transition:all ease .3s;}
.index-case .list li .img .zz img {width:50px;height:50px;position:absolute;left:50%;transform:translateX(-50%);top:105px;}
.index-case .list li:hover .img .zz {top:0;}
.index-case .list li .tbox {width:100%;box-sizing:border-box;padding:18px 14px 15px 14px;}
.index-case .list li .tbox .tbox-title {font-size:20px;line-height:30px;color:#000;margin-bottom:6px; font-weight:bold}
.index-case .list li .tbox .tbox-txt {font-size:14px; line-height:26px; color:#000; opacity:.5; margin-bottom:17px; }
.index-case .list li .tbox .tbox-more { width:100px;height:30px;box-sizing:border-box; border:1px solid #b5b5b5; text-align:center;line-height:28px; font-size:12px; color:#666;border-radius:14px;margin-left:-4px;transition:all ease .3s;}
.index-case .list li:hover .tbox .tbox-title  {color:#0a448d;}
.index-case .list li:hover .tbox .tbox-more  { color:#fff; background:#0a448d;border:1px solid #0a448d;}

/*index-news*/
.index-news {width:100%;overflow:hidden}
.hot-news {float:left;box-shadow: 0 0 10px rgba(222,229,238,.75); padding-bottom:25px}
.hot-news .img {width:100%;}
.hot-news .img img {width:100%;}
.hot-news .tbox {width:100%;padding:16px 15px 0;box-sizing:border-box;}
.hot-news .tbox span {display:block;}
.hot-news .tbox .time {font-size:14px;line-height:26px;color:#999;}
.hot-news .tbox .titlee {font-size:18px;line-height:26px;color:#000;margin-bottom:12px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hot-news .tbox .txt {width:100%;font-size:14px; line-height:22px; color:#999; margin-bottom:21px;}
.hot-news .tbox .more {font-size:12px;color:#666;width:100px; height:30px; box-sizing:border-box; border:1px solid #dadada;  text-align:center; line-height:28px;border-radius:15px;}
.hot-news .tbox .more {color:#fff; background:#0a448d;border:1px solid #0a448d;}
.news-list {float:right;box-shadow: 0 0 10px rgba(222,229,238,.75);}
.news-list li {padding:11px 20px; border-bottom:1px dashed #CCCCCC;}
.news-list li:hover { background:#0a448d;}
.news-list li span { display:block;}
.news-list li .time {font-size:12px;color:#999; float:left; padding-right:10px; padding-top:2px}
.news-list li .titlee {font-size:16px;line-height:26px; color:#000;margin-bottom:2px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.news-list li:hover .titlee {color:#fff;}
.news-list li .txt {width:100%;font-size: 12px; line-height: 22px;color: #999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-list li:hover .txt { color:#fff; opacity:.5;}

/*index-partner*/
.index-partner {width:100%;}
.index-partner-box {width:100%; padding:20px 0px 0px 0px; overflow:hidden;background:#f4f6fd;}
.partner-lsit {width:1240px;margin:62px auto 0;}
.partner-lsit .bd {width:100%;overflow:hidden;}
.partner-lsit .bd li {width:300px;float:left;margin-right:47px;}
.partner-lsit .bd li .box {width:100%;}
.partner-lsit .bd li .box .img {width:100%;box-shadow:0 0 10px rgba(222,229,238,.75);}
.partner-lsit .bd li .box .img:first-child {margin-bottom:32px;}
.partner-lsit .hd {width:100%;text-align:center;padding:55px 0 75px 0;}
.partner-lsit .hd li {width:10px;height:10px;background:#cbcdd2;border-radius:100%;display:inline-block;margin:0 11px;}
.partner-lsit .hd li.on {background:#074fa8;}
.fix-menu{position:fixed;z-index:9;top:40%;transform:translateY(-50%);right:110px;}
.fix-menu li {font-size:14px;line-height:50px;}
.fix-menu li a {color:#a2a1a1;}
.fix-menu li span {width:10px;height:10px;box-sizing:border-box;border:1px solid #969696;border-radius:50%;display:block;float:left;margin:20px 5px 20px 0;}
.fix-menu li:hover a {color:#2a5c9c;}
.fix-menu li.on a {color:#2a5c9c;}
.fix-menu li:hover span {background:#2a5c9c;border:1px solid #2a5c9c;}
.fix-menu li.on span {background:#2a5c9c;border:1px solid #2a5c9c;}
.partner-lsit-mm,.partner-lsit1024 {display:none;}

.index-link {width:1240px; margin:20px auto; line-height:25px; color:#333333}

@media (min-width:1280px) and (max-width:1920px) {
.swiper-wrapper{height:100%;}
.gudingny{margin-top:100px;}
.index-about .tboxs {padding-left:60px;}
.index-about .tboxs .title {padding-top:60px;margin-bottom:40px;}
.index-about .tboxs .tbox { width:auto;margin-bottom:40px;}
.index-about .tboxs .label-box {width:100%;}
.index-about .tboxs .label-box .box.b1, .index-about .tboxs .label-box .box.b2 {width:33%;}

.index-case .list {width:100%;}
.index-case .list li {width:31.5%;margin-right:2.5%;}
.index-case .list li:nth-child(3n) {margin-right:0;}

.index-news-box { width:1240px;margin:auto;display:inline-block;padding:10px 0 30px 0;}
.hot-news {width:47%;margin-right:0;}
.hot-news .tbox .txt {width:100%!important;}
.news-list {width:50%; margin:0 0.5%;}
.news-list li .txt { width:100%!important;}

.partner-lsit{width:1240px;}
.partner-lsit .bd li{width:292px; margin-right:23px;}
.fix-menu {right:6px;}
}

@media (min-width:1004px) and (max-width:1280px) {
.swiper-wrapper{height:100%;}
.container{ width: 1020px;margin: auto; overflow:hidden}
.partner-lsit-pc {display:none;}
.partner-lsit1024 {display:block;}
.index-about {width:100%;display:table;background:#fff;width:100%; margin:auto;position:relative; margin-bottom:20px}
.index-about-box{ margin:0px 0px; overflow:hidden}
.index-about .img {width:100%;}
.index-about .img img { width:100%;}
.index-about .tboxs {position:absolute;top:50%;transform:translateY(-50%);left:13.5%;width:73%; background:rgba(255,255,255,.9); padding-top:30px}
.index-about .tboxs { padding-left:0;padding-bottom:65px;height:auto!important;}
.index-about .tboxs .title {position:relative;line-height:32px; padding-top:73px;margin-bottom:17px;text-align:center;}
.index-about .tboxs .title i {font-family:Arial; font-size:100px;color:#e5ebf4;}
.index-about .tboxs .title span {font-size:32px;color:#0a448d;position:absolute;z-index:2; left:50%;transform:translateX(-50%);}
.index-about .tboxs .tbox { margin:auto; margin-bottom:46px;padding:0 15px;text-align:center;}
.index-about .tboxs .label-box { margin:auto;text-align:center;}
.index-about .tboxs .label-box .box {display:inline-block; text-align:left;float:initial;}
.index-about .tboxs .label-box .box.b1 {width:189px;background:url("icon-img9.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img9.png*/) left center no-repeat;}
.index-about .tboxs .label-box .box.b2 {width:170px;background:url("icon-img10.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img10.png*/) left center no-repeat;}
.index-about .tboxs .label-box .box.b3 {background:url("icon-img11.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img11.png*/) left center no-repeat;}
.index-title-box {padding:49px 0 38px 0;}
.index-title-box .box {top:49px;}
.index-case .list {width:1000px; margin:auto;display:block;padding:30px 0px 0px 0px; }
.index-case .list li {width:320px; margin-right:20px;}
.index-case .list li:nth-child(3n) { margin-right:0;}

.index-news .index-title-box {padding: 60px 0 44px 0;}
.index-news .index-title-box .box {top:60px;}
.index-news-box {width:970px;margin:auto;padding:20px 0px 30px 0px; display:table;}
.hot-news {width:465px;}
.hot-news .tbox .txt {width:100%;overflow: initial;white-space:initial;text-overflow:initial;}
.news-list {width:465px;}
.news-list li {padding:9px 20px;}
.hot-news .tbox .txt {margin-top:15px;margin-bottom:42px;}
.index-partner-box {width:100%; padding:50px 0px 0px 0px; margin-top:20px}
.partner-lsit {width:960px;margin:auto;}
.partner-lsit .bd li {width:300px;margin-right:30px;}

.fix-menu { display:none;}

}
@media (min-width:768px) and (max-width:1023px) {
.swiper-wrapper{height:100%;}
.gudingny{margin-top:60px;}
.container{ width: 100%;margin: auto; overflow:hidden}
.partner-lsit-pc, .partner-lsit1024, .about-box-five .list, .about-box-five .list-pb {display:none;}
.partner-lsit-mm {display:block;}
.swiper-pagination-bullet {width:15px!important;height:15px!important;background:#fff;opacity:.5;}
.swiper-pagination-bullet-active {opacity:1;}
.index-about {width:100%;display:table;background:#fff;width:100%; margin:auto;position:relative; margin-bottom:20px}
.index-about-box{ margin:0px 0px; overflow:hidden}
.index-about .img {width:100%;}
.index-about .img img {width:100%;}
.index-about .tboxs {position:relative;width:100%;margin:0;background:none;}
.index-about .tboxs {padding-left:0;padding-bottom:65px;height:auto!important;}

.index-about .tboxs .tbox {width:100%;margin-bottom:46px;text-align:center;line-height:30px;font-size:16px; padding:0px 1%}
.index-about .tboxs .label-box {width:100%; padding:0px 2%}
.index-about .tboxs .tbox span {font-size:22px;margin-bottom:26px; margin-top:20px}
.index-about .tboxs .label-box .box {font-size:16px;line-height:30px;padding-left:70px;}
.index-about .tboxs .label-box .box span {font-size:24px;line-height:30px;}
.index-about .tboxs .label-box .box.b1 {width:33%;background:url("icon-img9.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img9.png*/) left center no-repeat;background-size:45px;}
.index-about .tboxs .label-box .box.b2 {width:33%;background:url("icon-img10.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img10.png*/) left center no-repeat;background-size:45px;}
.index-about .tboxs .label-box .box.b3 {width:33%;background:url("icon-img11.png"/*tpa=http://www.htrfid.com/Public/Home/images/icon-img11.png*/) left center no-repeat;background-size:45px;}
.index-title-box {padding:49px 0 38px 0;}
.index-title-box .box {top:49px;}
.index-case .list {width:700px;margin:auto;display:block;padding:20px 0 30px;}
.index-case .list li {width:335px;margin-right:30px;}
.index-case .list li:nth-child(2n) {margin-right:0;}
.index-case .list li .tbox .tbox-title {font-size:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-case .list li .tbox .tbox-txt {font-size:15px;}
.index-case .list li .tbox .tbox-more {width:140px;height:40px;line-height:40px;border-radius:25px;font-size:16px;}

.index-title-box .box .ch {font-size:30px;}
.index-title-box .box .en {font-size:16px;}
.index-news .index-title-box {padding: 50px 0 44px 0;}
.index-news .index-title-box .box {top:50px;}
.index-news-box {width:700px;margin:auto;padding-top:33px;display:block;}
.hot-news {width:700px;margin:auto;float:initial;margin-bottom:64px;}
.hot-news .tbox .time {font-size:15px;}
.hot-news .tbox .titlee {font-size:20px;line-height:30px;}
.hot-news .tbox .txt {font-size:14px;line-height:25px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space:initial;}
.hot-news .tbox .more {width:140px;height:40px;line-height:40px;border-radius:25px;font-size:16px;}
.news-list {width:700px;margin:auto;float:initial;}
.news-list li {padding:10px 10px;margin-bottom:10px;}
.news-list li .time {font-size:14px;line-height:26px; float:left}
.news-list li .titlee {font-size:20px;line-height:30px;margin-bottom:2px;}
.news-list li .txt {font-size:14px;line-height:30px;margin-bottom:2px;}
.news-list li .more {width:140px;height:50px;line-height:48px;border-radius:25px;font-size:22px;}
.hot-news .tbox .txt {margin-top:15px;margin-bottom:42px;}
.partner-lsit {width:700px;margin:auto;}
.partner-lsit-pc {display:none;}
.partner-lsit .bd {width:700px;}
.partner-lsit .bd li {width:335px;margin-right:30px;}
.partner-lsit .bd li .box .img {margin-bottom:32px;}
.index-partner .index-title-box {padding: 66px 0 75px 0;}
.index-partner .index-title-box .box {top:66px;}
.partner-lsit-mm {width:94%;margin:auto;position:relative;padding-bottom:36px;display:block;margin-bottom:20px!important;}
.partner-lsit-mm .swiper-slide {width:50%!important;box-sizing:border-box;padding:0 1.5%;}
.partner-lsit-mm .swiper-slide .box .img {margin:8px 0 16px;}
.partner-lsit-mm .swiper-pagination-bullet {width:15px!important;height:15px!important;background:#cbcdd2;opacity:1!important;}
.partner-lsit-mm .swiper-pagination-bullet-active {background:#0a448d;}
.partner-lsit-mm .swiper-pagination {bottom:1px!important;}
.fix-menu {display:none;}
}

@media (max-width:767px) {
.swiper-wrapper{height:250px;}
.gudingny{margin-top:60px;}
.container{ width: 100%;margin: auto; overflow:hidden}
.index-title-box {padding:25px 0 50px 0;}
.index-title-box .box {top:35px;}
.index-title-box .box s {width:270px;margin-bottom:8px;}
.index-title-box i {font-size:50px;line-height:32px;}
.index-title-box .box .ch {font-size:22px;line-height:16px;margin-bottom:15px;}
.index-title-box .box .en {font-size:14px;line-height:15px; }


.index-news .index-title-box {padding: 30px 0 25px 0;}
.index-news .index-title-box .box {top:40px;}
.index-partner .index-title-box {padding: 20px 0 48px 0;}
.index-partner .index-title-box .box {top:30px;}
.index-link { display: none;}
.index-about {width:100%;position:relative;}
.index-about-box{ margin:0px 0px; overflow:hidden}
.index-about .img {width:100%;}
.index-about .img img {width:100%;}
.index-about .tboxs {position:relative;width:100%;margin:0px auto;background:none; padding:20px 10px}
.index-about .tboxs {height:auto!important;}
.index-about .tboxs .tbox {width:100%;margin-bottom:23px;text-align:center;line-height:20px;font-size:12px;}
.index-about .tboxs .label-box {width:100%;}
.index-about .tboxs .tbox span {font-size:15px;margin-bottom:10px;}
.index-about .tboxs .label-box .box {font-size:12px;line-height:14px;padding-left:40px;}
.index-about .tboxs .label-box .box span {font-size:18px;line-height:12px;}
.index-about .tboxs .label-box .box.b1 {width:33%;background:url("../images/icon-img9.png") left center no-repeat;background-size:30px;}
.index-about .tboxs .label-box .box.b2 {width:33%;background:url("../images/icon-img10.png") left center no-repeat;background-size:30px;}
.index-about .tboxs .label-box .box.b3 {width:33%;background:url("../images/icon-img11.png") left center no-repeat;background-size:30px;}
.index-case {width:98%;margin:0px auto;}
.index-case .list {width:98%;margin:0 auto;padding:0px 0 30px;}
.index-case .list li {width:48.5%;margin-right:3%;margin-bottom:20px;}
.index-case .list li:nth-child(2n) {margin-right:0;}
.index-case .list li .tbox {padding:15px 10px;}
.index-case .list li .tbox .tbox-title {font-size:15px;line-height:15px;margin-bottom:3px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-case .list li .tbox .tbox-txt {font-size:12px;line-height:15px;margin-bottom:8px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-top:10px}
.index-case .list li .tbox .tbox-more {width:70px;height:25px;line-height:23px;border-radius:12px;font-size:12px;}
.index-case .list li .img .zz img {top:50px;}
.index-news-box {width:100%;padding:25px 0 36px 0px;}
.hot-news {width:96%;margin:auto;float:initial;margin-bottom:20px; }
.hot-news .tbox {padding:10px 15px 0px 15px;}
.hot-news .tbox .time {font-size:12px;}
.hot-news .tbox .titlee {font-size:15px;line-height:15px;margin-bottom:6px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap}
.hot-news .tbox .txt {font-size:12px;line-height:20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space:initial;margin:7px 0 15px 0;}
.hot-news .tbox .more {width:70px;height:25px;line-height:23px;border-radius:12px;font-size:12px;}
.news-list {width:96%;margin:auto;float:initial;}
.news-list li {padding:15px 12px;}
.news-list li .time {font-size:13px;line-height:13px;}
.news-list li .titlee {font-size:15px;line-height:15px;margin-bottom:10px;}
.news-list li .txt {font-size:12px;line-height:15px;;}
.menu-title {font-size:24px;}


.partner-lsit {width:96%;margin:auto;}
.partner-lsit-pc {display:none;}
.partner-lsit-m {display:none;}
.partner-lsit-mm {width:96%;margin:auto;position:relative;padding-bottom:36px;display:block;}
.partner-lsit-mm .swiper-slide {width:50%!important;box-sizing:border-box;padding:0 1.5%;}
.partner-lsit-mm .swiper-slide .box .img {margin:8px 0 16px;}
.partner-lsit-mm .swiper-pagination-bullet {width:7px!important;height:7px!important;background:#cbcdd2;opacity:1!important;}
.partner-lsit-mm .swiper-pagination-bullet-active {background:#0a448d;}
.partner-lsit-mm .swiper-pagination {bottom:21px!important;}
.fix-menu {display:none;}
}